using System;
using System.Drawing;
//忽略没有注释警告
#pragma warning disable 1591
namespace MGdu.WinFormUI
{
    public class ThemeProgressBarGreen : GMProgessBarThemeBase
    {
        public ThemeProgressBarGreen()
        {
            DrawInnerBorder = false;
            DrawCoveredColorGlass = true;
            DrawLeadingEdge = true;
            DrawBackColorGlass = true;

            CoveredColor = Color.FromArgb(176, 229, 124);
            BorderColor = Color.FromArgb(165, 178, 152);
            LeadingEdgeColor = Color.FromArgb(188, 203, 173);
            BackColor = Color.FromArgb(211, 220, 226);

            BorderRadius = 2;
        }
    }
}
